httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <hart...@lanl.gov>
Subject Re: Q: Apache 0.8.14 suitable for production?
Date Tue, 10 Oct 1995 23:00:13 GMT
Bad PR...

c.i.w.s.u

Daniel L. Smith wrote:
> 
> In <KHERA.95Oct9142051@kci.kciLink.com> khera@kciLink.com (Vivek Khera) writes:
> 
> > >>>>> "DM" == Davide Migliavacca <davide.migliavacca@inferentia.it>
writes:
> 
> > DM> To anybody "experienced" with Apache 0.8.x: I am going to replace
> > DM> a working site's server software with Apache.  Should I use 0.6 or
> > DM> is 0.8 stable (in your experience)?
> 
> > I find Apache 0.8.14 to be quite stable.  I run a production
> 
>         Same here, except for the fact that even 0.8.14 gets confused
> about passwords on a per-directory basis, and won't consistently authenticate
> known-good passwords.  Switching to NCSA 1.4.2 quickly cleared this up.
> I'll go back to Apache when I can reliably block off a restricted cgi
> directory to authenticated users.
> 
>                                 Daniel
> --
> Daniel L Smith                     Snapper's Mate, Sophia's Dad, Hoopy Frood
> dls@crl.com   dls@wais.com         P.O. 613, Sausalito, CA, 94966

Mime
View raw message